BODY { 
	font-family: sans-serif;
	color: black;
	background-color: white;
	/*padding: 1em;*/
	margin: 0;
	/*	margin-top: 25px;*/
	margin-left: 5%;
	width: 90%;
	margin-bottom: 4em;
      }

DD { margin-bottom: 1em;}


#intro {
  /*  padding-top: 0.5em;*/
 padding: 0;
margin-top: 0;
margin-bottom: 0.5em;
/*	background-color: #ddffdd;*/

  /*  border-left: solid thin black;*/
}

/* ie doesn't grok '>' */

.fptopic * {
 padding: 0 10px 10px 10px;
}

.fptopic * * {
 padding: 0;
}

.fptopic h2 { 
	padding: 2px 10px 2px 10px;
	background-color: transparent;
	border: none;
}

#bigblock { 	border: thick solid black; background-color: #ede7d6; }

#programming {
  background-color: #ffdddd;
  width: 45%;
  float: left;
  margin: 0;
  margin-top: 2em;
  border: 0;
}

#programming h2 {
	background-color: #ffdddd;
	position: relative;
	top: -1em;
	right: 0em;
	float: right;
}

#art {
  background-color: #ffffdd;
 width: 55%;
 float: right;
}

#art h2 {
	background-color: #ffffdd;
	border: solid thin black;
	border-top: none;
	border-right: none;
	float: right;
}

#texts {
  background-color: #ddddff;
 width: 55%;
 float: right;
}

#texts h2 {
	background-color: #ddddff;
	position: relative;
	top: -1em;
	right: 50%;
	float: right;
}

#music {
  background-color: #ddffdd;
 width: 45%;
 float: left;
 clear: none;
}

#music h2 {
	background-color: #ddffdd;
	position: relative;
	top: -1em;
	right: 50%;
	float: right;
}

ADDRESS { 
/*	background-color: #c0c5c0; */
	color: black; 
	padding: 0.5em;
/*	margin: 0 0.5em 1em 0;*/
	font-family: courier, monospace;
	font-size: small;
	font-style: normal;
	float: right;
}

TT {font-family: courier, monospace;}

#head {
 display: none;
	position: absolute;
	top: 40px; right: -10px;
	}

.left {float: left;}
.right {float: right;}
.absolute-right {position: absolute; top: 0; right: 0;}
.leftc {float: left; clear: left;}
.rightc {float: right; clear: right;}

.topright {position: absolute; top: 20px; right: 0;}
.topleft {position: absolute; top: 40px; left: 20px;}
.bottomright {position: fixed; bottom: 0; right: 0;}

.hide {display: none;}

.caption {
	font-family: sans-serif;
	font-size: small;
	font-style: italic;
	}

.footer {float: left;}

.tip { clear: both; float: right; font-size: small; margin-top: 2em;}

div { 
 width: 100%;
 margin: 0;
 font-size: small;
	}

.headdate {
	  float: right;
	  font-size: small;
	  color: gray;
	  }

H1, H2, H3 { 
	font-weight: 900; 
	font-family: "monospace", "luxi mono", sans-serif;
	font-variant: normal;
	font-style: normal;
	font-size: large;
	font-weight: normal;
}

H2 {
/* ie doesn't grok specialized stuff */
        margin: 0;
	color: black;
}

H3 {font-size: medium;}

H1 {
	text-align:left;
	font-size: x-large;
	margin-bottom: 0.5em;
}

#fredriks {
  	background-image: url("bilder/warhol.png");
	background-position: bottom right;
	background-repeat: no-repeat;
	border-bottom: thin solid black;
	font-size: x-large;
	padding-top: 100px;
	margin-bottom: 0;
	color: black;
}

.borderless {border: none;}

.feature {
	margin: 0 0 0 0.5em;
	padding: 5px;
	font-family: helvetica, arial, sans-serif;
	font-size: x-small;
	background-color: #ede7d6;
	width: 10em;
	float: right;
}	

/* .feature:hover {background-color: #fdf7e6;} */

.feature h3 {
	margin-top: 0;
	margin-bottom: 0;
	font-size: small;
	font-weight: bold;
	border-right: solid 5px red;
	margin-right: -5px;
	padding: 3px;
	color: white;
	background-color: red;
}

.feature h3 + p {
	color: white;
	background-color: black;
	border-right: solid 1em black;
	margin-right: -5px;
	margin-top: 0;
	padding: 2px;
	margin-bottom:0;
}

.feature h3 + p + p {
        margin-top: 0;
}


.feature img {margin: 0;}
.feature p { font-style: italic; line-height: 1em; margin: 0; }
.feature p + p {margin-top: 1em; }

#menu {
	background-color: white;
	border-top: solid thin black; 
	position: fixed;
	bottom: 0;
	left: 0; right: 0;
	padding: 5px;
}

#menu a:hover {background-color: #ffffdd;}

#menu {
	font-family: helvetica, arial, sans-serif; 	
	font-size: small;
	text-align: center;
}


.unimp {
	color: gray;
	font-size: x-small;
	font-style: italic;
	}

.center { 
	text-align: center; 
	}
A {text-decoration: none;}
A:link { color: #aa0000; } 		/* unvisited link  */
A:visited { color: #880000; }    /* visited links */
A:active { color: black; }     	/* active links */
A:hover { text-decoration: underline; /*background-color: #ded;*/ }

/*
P:first-letter { 
	color:red; 
	display: block; 
	font-family: serif; 
	float: left; 
	font-size: 200%;
	}
*/

.tree > ul {	background-color: white;
	margin: 0 10% 1em 0;
	padding: 1em;
	font-family: sans-serif;
	background-color: white;
	border: solid thick black;
	float: left;
	background-image: url("andhuvud-liten.jpg");
	background-repeat: no-repeat;
	background-position: bottom left;
	}

.tree ul ul {
	font-size: smaller;
	}

.tree ul { list-style-type: none; }

/* .tree > ul { padding: 0; margin: 0;} */

.tree img {
	float: right;
	border: dotted thin black;
	margin: 0px;
	margin-left: 5px;
	margin-top: 5px;
	padding: 2px;
	background-color: white;
}

.hasteaser { border-bottom: dotted thin black; }

.pics { margin-top: 2em; margin-left: 3em; }

.code {
	background-color: white;
	padding: 1em;
}

.impl {
 padding: 1em;
 /* border: solid thin black; */
margin-bottom: 1em; 
	background-color: #ddddff;
}
